#!/bin/sh
echo 'name: yesod-routes
version: 1.2.0
id: yesod-routes-1.2.0-f10a9847167c7aee9a8e6f3cf527e635

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Efficient routing for Yesod.
description: Provides an efficient routing system, a parser and TH code generation.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Routes.Dispatch Yesod.Routes.TH
                 Yesod.Routes.Class Yesod.Routes.Parse Yesod.Routes.Overlap
hidden-modules: Yesod.Routes.TH.Dispatch
                Yesod.Routes.TH.RenderRoute Yesod.Routes.TH.ParseRoute
                Yesod.Routes.TH.RouteAttrs Yesod.Routes.TH.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-routes-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-routes-1.2.0
              /usr/local/lib
hs-libraries: HSyesod-routes-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         path-pieces-0.1.2-70ae946740222a12e48dbbe95189379e
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-routes-1.2.0/html/yesod-routes.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-routes-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
